//#region системные поля - Массовый инцидент
function MassIncidentsItemData(observer) {
    var that = this;

    var args = [];
    args.push(observer);
    args.push({
        group: 'massincidents',
        name: 'massincidents',
        selector: '[name="massincidents"]',
        useDefaultEvent: true
    });
    SystemFieldItemData.apply(this, args);

}
MassIncidentsItemData.prototype = Object.create(SystemFieldItemData.prototype);
//#endregion